/* For small phone screeens */
@media screen and (max-width: 600px) {
    body { 
        font-size: calc(0.8em + 1vw) !important; 
    }

    main {
        font-size: calc(0.8em + 1vw) !important;
    }
    
    h1 {
        font-size: calc(1.7em + 1vw) !important; 
    }
    
    h3 {
        font-size: calc(1em + 1vw) !important; 
    }

    .btn {
        font-size: calc(0.6em + 1vw) !important;
        margin: 3px 0;
    }

    form {
        font-size: calc(0.8em + 1vw) !important;
    }

    .interestedLinkIcon {
        height: calc(2.5em + 1vw) !important;
    }

    .notes-table-wide {
        display: none !important;
    }

    .notes-table-xl {
        display: block !important;
    }
}

.interestedLinkIcon {
    width: auto;
    height: 70px;
    float: right;
}

.references {
    font-size: 16px;
}

.notes-table-wide {
    display: block;
}

.notes-table-xl {
    display: none;
}

.supplementUsageStatementVertMargin {
    margin-bottom: 10px;
}